package sample.service;

/**
 * MBean POJOサービスのMBeanインタフェース。<p>
 */
public interface POJOServiceMBean{
    
    public String getMessage();
    public void setMessage(String message);
    
    public String displayMessage();
}